#results_block {
  /*border: 1px solid red;*/
  float: right;
  width: 680px;
  padding-top: 3px;
  display: block;
}
  #results_form_block {
    /*border: 1px solid green;*/
    width: 662px;
    background: url('../images/bg_profile_line.jpg') repeat-y center; 
    
    padding-top: 20px;
  }
  .results_title_links {
    padding-left: 12px;
    position: relative;
    height: 21px;
  }
    /*
    .results_title_links a {
      color: #2B1A7F;
      font-size: 12px;
      font-weight: bold;
      text-decoration: none;
      text-transform: uppercase;
      display: block;
      float: left;
      background: #EAEAEA;
      margin-right: 1px;
      line-height: 18px;
      padding: 0 5px;
    }
    .results_title_links a:hover {
      color: #fff;
      background: #25259D;
    }
    */
    
    .results_title_links a.results_links {
      color: #2B1A7F;
      font-size: 12px;
      font-weight: bold;
      text-decoration: none;
      text-transform: uppercase;
      display: block;
      float: left;
      margin-right: 1px;
      line-height: 18px;
      padding: 2px 8px 1px;
    }
    .results_title_links a.results_links:hover {
      color: #fff;
    }
    a.results_title_links_left {
      background: transparent url('../images/bg_profile_links.jpg') no-repeat left top;
    }
      a.results_title_links_left:hover {
        background: transparent url('../images/bg_profile_links.jpg') no-repeat left -26px;
      }    
    a.results_title_links_center {
      background: transparent url('../images/bg_profile_links.jpg') no-repeat center top;
    }
      a.results_title_links_center:hover {
        background: transparent url('../images/bg_profile_links.jpg') no-repeat center -26px;
      }    
    a.results_title_links_right {
      background: transparent url('../images/bg_profile_links.jpg') no-repeat right top;
    }
      a.results_title_links_right:hover {
        background: transparent url('../images/bg_profile_links.jpg') no-repeat right -26px;
      }  
    
    
    
    
  .results_form_block_header {
    width: 642px;
    height: 33px;  
    /*border: 1px solid blue;*/
    background: #fff url('../images/bg_profile_top.jpg') no-repeat center top;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding-top: 20px;
    padding-left: 20px;
    text-transform: uppercase;
    clear: left;
  }
  
  #results_table {
    border: 1px solid #ccc;
    width: 623px;
    margin-left: 20px;
  }
    #results_table td {
      border-left: 1px solid #ccc;
      border-right: 1px solid #ccc;
      font-size: 13px; 
      padding: 10px;
      color: #000;
    }
      #results_table td a {
        
        font-weight: bold;
      }
      
      .results_row a {
          color: #000;
      }      
      
      .results_row a:visited {
          color: #666;
      }
      
    #results_table .results_header td {
      background: #fff url('../images/bg_results_header.jpg') repeat-x center top;
      border-bottom: 1px solid #cdcdcd;
    }      
    
      #results_table .results_header a {
        color: #2B1A7F;
        text-transform: uppercase;
        text-decoration: none;
      }
      
    #results_table .row_color td {
      background: #F0F0F0;
    }
    
  .results_nav {
    float: right;
    font-size: 13px;
    padding: 10px 20px 10px 0;
  }
    .results_nav a {
      color: #000000;
      font-size: 13px;
      position: relative;
    }    
    .results_nav .nav_last {
        /*background: url("../images/nav_stop_right.png") no-repeat scroll right bottom transparent;*/
        display: block;
        float: right;
        height: 14px;
        /*width: 10px;*/
        width: 30px;
    }
    .results_nav .nav_next {
        /*background: url("../images/nav_right.png") no-repeat scroll right bottom transparent;*/
        display: block;
        float: right;
        height: 14px;
        margin-left: 7px;
        padding-right: 7px;
    }
    .results_nav .nav_prev {
        /*background: url("../images/nav_left.png") no-repeat scroll left bottom transparent;*/
        display: block;
        /*float: left;*/
        float: right;
        height: 14px;
        margin-right: 7px;
        padding-left: 7px;
    }
    .results_nav .nav_first {
        /*background: url("../images/nav_stop_left.png") no-repeat scroll left bottom transparent;*/
        display: block;
        /*float: left;*/
        float: right;
        height: 14px;
        /*width: 10px;*/
        width: 30px;
    }
    
  .results_nav {
  
  }
    .results_nav .results_pager {
      display: block; 
      float: right; 
      width: 265px; 
      text-align: left;
    }
    
    .results_nav .jump_to {
      display: block;
      padding: 15px 5px 0 0;
      /*width: 160px;*/
      
      clear: both; 
      float: right; 
      width: 165px;
    }  
    .results_nav .jump_to form {
      float: right; 
      margin-left: 3px;
    }
    .results_nav .jump_to form input {
      height: 16px; 
      line-height: 13px; 
      font-size: 13px; 
      border: 1px solid #ccc; 
      display: inline;
    }    
  
  .results_notes {
    width: 225px;
    margin-left: 20px;  
    font-size: 12px;
    padding: 10px 5px;
    height: 50px;
    float: left;
  }
  
  .results_footer {
    width: 662px;
    height: 40px;  
    background: #fff url('../images/bg_profile_footer.jpg') no-repeat center bottom;
  } 
  
  .results_no_results {
    padding-left: 22px;
    display: block;
    overflow: hidden;
  }
  
  /**/
  .nav_info {
    float: right;
    padding-left: 3px;
    padding-right: 3px;
  }
  
  .results_bottom_fix {
    display: block; 
    width: 0; 
    height: 50px;
    _display: none;
  }
  
  .results_form_info {
    font-size: 13px; 
    font-weight: bold; 
    padding: 10px 10px 5px;  
    background: #F1F1F1;  
    width: 602px;  
    color: #2B1A7F;  
    margin: 0 0 15px 20px;
    position: relative;
  }
    .results_form_info_block {
      overflow: hidden;
      padding-bottom: 5px;
      font-weight: bold;
    }
      .results_form_info_block .results_number {
        font-size: 18px;
      }
    .results_form_info_block_hline {
      display: block;
      padding-bottom: 10px;
    }
    .results_form_info_sorted {
       position: absolute; 
       top: 14px; 
       right: 10px;
       color: #000;
       font-weight: normal;
    }
      .results_form_info_sorted span {
        font-weight: bold;
      }
  
  .results_criteria {
    color: #000;
    font-weight: normal;
    font-size: 13px;
  }
  
    .criteria_title {
      font-weight: bold;
    }
    
    .criteria_param {
      float:left; 
      display: block; 
      padding: 0 0px 10px 0; 
      min-width: 200px;
    }
    
    .criteria_params_block {
      overflow: hidden;
      /*padding-top: 5px;*/
    }
    
  .results_row_highlight td {
    background: #ECECFF !important;
  }
    .results_row_highlight td a {
      color: #2B1A7F !important;
    }
    
    
  #results_block #cap_message {
    display: block;
    font-size: 12px;
    padding-top: 3px;
    /*color: red;*/
    font-weight: normal;
  }
  
    #results_block #cap_message .results_number {
      font-size: 13px;
    }
    
/* dd menu */
#sortingjsddm {	
  margin: 0;
	padding: 0;
  display: block;
}
	
	#sortingjsddm li {	
    float: left;
		list-style: none;
  }
  
  #sortingjsddm .sortingjsddm_top {	
    padding-top: 0 !important;
    padding-left: 5px !important;
  }
  
  #sortingjsddm .ddm_arrow_up {
    background: transparent url('../images/bg_ddm_up.jpg') no-repeat right 4px !important;   
  }
  
  #sortingjsddm .ddm_arrow_down {
    background: transparent url('../images/bg_ddm_down.jpg') no-repeat right 4px !important;   
  }

	#sortingjsddm li a {	
    display: block;
		padding: 5px 12px;
		text-decoration: none;
		width: auto;
		color: #000;
		white-space: nowrap;    
  }

	#sortingjsddm li a:hover
	{	background: transparent }
		
		#sortingjsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
		#sortingjsddm li ul li
		{	float: none;
			display: inline}
		
		#sortingjsddm li ul li a
		{	width: auto;
      color: #EAFFED;
			background: #3329A2}
		
		#sortingjsddm li ul li a:hover
		{	background: #2B1A7F }